Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: .ica  (gelezen 1517 keer)

Offline SVW

  • Lid
  • Steunpunt: Nee
.ica
« Gepost op: 2008/09/27, 19:03:38 »
Op mijn werk werk ik binnen een firewall omgeving. Uiteraard, jammer genoeg, werken ze daar nog met windows. Ik kan thuis vanaf mijn computer met ubuntu wel inloggen maar als het puntje bij het paaltje komet dan moet ik kiezen of ik het launc.ica bestand wil opslaan.
Weet iemand of ik dit met een linux toepassing kan openen?

Offline AptlyNamed

  • Lid
  • Steunpunt: Nee
.ica
« Reactie #1 Gepost op: 2008/09/27, 19:09:55 »
klinkt als een citrix verbinding (werken op afstand). Dat kan ofwel door een java applet (traag), maar dan moet java geinstalleerd zijn , of met een Citrix ica client browser plugin. Ik heb eens eerder op het forum uitgelegd hoe je dat installeert.

Offline AutoStatic

  • Lid
    • autostatic
    • linux.autostatic.com - Audio Productie & Linux
  • Steunpunt: Nee
.ica
« Reactie #2 Gepost op: 2008/09/27, 20:23:23 »
Je kunt ook de officiële client installeren: http://www.citrix.com/English/ss/downloads/details.asp?downloadId=3323&productId=186&c1=sot2755&c2=ost1349860
Dat is een tarball die je uit kunt pakken en volgens mij staat er een installatiescript in. Moet je wel eerst OpenMotif 2.2 installeren via Synaptic (motif-clients en libmotif3). Je zou ook tsclient kunnen installeren, ik dacht dat je daarmee ook Citrix verbindingen kan maken als de ica client maar geïnstalleerd is.

Offline SVW

  • Lid
  • Steunpunt: Nee
.ica
« Reactie #3 Gepost op: 2008/09/27, 20:52:18 »
Ik heb die client als een .rpm gedownload maar bij het installeren kreeg ik het volgende. Weet iemand hoe dit probleem verholpen kan worden?

root@helium:/home/swl/Downloads# rpm -i ICAClient-10.6-1.i386.rpm
error: Failed dependencies:
   libXaw.so.7 is needed by ICAClient-10.6-1.i386
   libXm.so.3 is needed by ICAClient-10.6-1.i386
   libXt.so.6 is needed by ICAClient-10.6-1.i386
   libXmu.so.6 is needed by ICAClient-10.6-1.i386
   libX11.so.6 is needed by ICAClient-10.6-1.i386
   libSM.so.6 is needed by ICAClient-10.6-1.i386
   libXpm.so.4 is needed by ICAClient-10.6-1.i386
   libXp.so.6 is needed by ICAClient-10.6-1.i386
   libXext.so.6 is needed by ICAClient-10.6-1.i386
   libICE.so.6 is needed by ICAClient-10.6-1.i386
   libdl.so.2 is needed by ICAClient-10.6-1.i386
   libc.so.6(GLIBC_2.3) is needed by ICAClient-10.6-1.i386
   libpthread.so.0 is needed by ICAClient-10.6-1.i386
   /bin/sh is needed by ICAClient-10.6-1.i386

Offline Xirtam

  • Lid
    • Ubuntu 4 You
  • Steunpunt: Nee
Re: .ica
« Reactie #4 Gepost op: 2009/03/06, 10:43:11 »
Heb je hier al een oplossing voor gevonden?
Elders is er ook deze melding opgedoken.
_/_/_/ I took an IQ test and the result was negative... :cool:
_/_/_/ Ubuntu user #24348
_/_/_/ HP 6820 - Ubuntu 9.04 - Compiz - Virtualbox XP

Offline SVW

  • Lid
  • Steunpunt: Nee
Re: .ica
« Reactie #5 Gepost op: 2009/03/06, 10:50:08 »
Nee ik heb er geen oplossing meer opgevonden maar ik heb het nu ook niet meer nodig aangezien ik geen gebruik meer hoef te maken van die software. Misschien handig voor iemand anders als de oplossing hier kom te staan ter documentatie.